[HEADER]
VERSION=3
CAMERA_COUNT=63
SET_NAME= TV

[CAMERA_0]
NAME=UNNAMED
POSITION=1004.53 ,236.164 ,-727.766
FORWARD=-0.500975 ,-0.00833351 ,0.865431
UP=-0.00417479 ,0.999965 ,0.0072117
MIN_FOV=20
MAX_FOV=10
IN_POINT=0.000520472
OUT_POINT=0.0118841
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=845.849 ,234.519 ,-430.709
FORWARD=-0.623472 ,0.014999 ,0.781714
UP=0.00935325 ,0.999887 ,-0.0117269
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.0118841
OUT_POINT=0.0322693
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=696.431 ,235.276 ,-339.21
FORWARD=0.0380733 ,-0.149766 ,-0.987996
UP=0.00576696 ,0.988721 ,-0.149658
MIN_FOV=14
MAX_FOV=14
IN_POINT=0.0322693
OUT_POINT=0.0390354
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=UNNAMED
POSITION=865.721 ,199.74 ,-727.81
FORWARD=-0.375576 ,-0.0479789 ,-0.925558
UP=-0.0180416 ,0.998847 ,-0.0444606
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.0509195
OUT_POINT=0.0700035
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=UNNAMED
POSITION=723.74 ,187.858 ,-973.166
FORWARD=-0.837988 ,-0.0659531 ,0.541716
UP=-0.0553875 ,0.997822 ,0.0358054
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.0700035
OUT_POINT=0.0820611
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=UNNAMED
POSITION=696.994 ,176.595 ,-833.071
FORWARD=0.902282 ,-0.00800127 ,0.431101
UP=0.00721831 ,0.999967 ,0.00344834
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.0820611
OUT_POINT=0.0923838
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=UNNAMED
POSITION=711.783 ,167.957 ,-698.634
FORWARD=-0.325302 ,-0.122361 ,0.937684
UP=-0.0401045 ,0.992485 ,0.115603
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.0923838
OUT_POINT=0.105569
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=UNNAMED
POSITION=614.409 ,154.983 ,-414.516
FORWARD=-0.574509 ,-0.141194 ,0.806258
UP=-0.0819372 ,0.98998 ,0.11499
MIN_FOV=8
MAX_FOV=8
IN_POINT=0.105569
OUT_POINT=0.120229
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=UNNAMED
POSITION=601.945 ,139.244 ,-175.006
FORWARD=-0.820306 ,-0.073268 ,0.567258
UP=-0.0602638 ,0.997312 ,0.0416738
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.120229
OUT_POINT=0.137838
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=UNNAMED
POSITION=375.308 ,124.758 ,-76.5112
FORWARD=-0.24716 ,-0.0654557 ,0.966794
UP=-0.0162117 ,0.997855 ,0.0634158
MIN_FOV=17
MAX_FOV=17
IN_POINT=0.137838
OUT_POINT=0.149896
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=UNNAMED
POSITION=289.901 ,108.522 ,220.755
FORWARD=-0.850543 ,-0.0639566 ,0.522057
UP=-0.0545088 ,0.997952 ,0.0334575
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.149896
OUT_POINT=0.172883
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=UNNAMED
POSITION=179.804 ,90.0126 ,440.728
FORWARD=0.716244 ,-0.0646238 ,0.694894
UP=0.0463817 ,0.997909 ,0.0449985
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.172883
OUT_POINT=0.188064
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=UNNAMED
POSITION=402.861 ,75.4284 ,549.345
FORWARD=0.501874 ,-0.0704455 ,0.862099
UP=0.035441 ,0.997514 ,0.0608786
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.188064
OUT_POINT=0.20229
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=UNNAMED
POSITION=552.449 ,58.4568 ,841.966
FORWARD=0.158496 ,-0.0659565 ,0.985183
UP=0.0104762 ,0.997821 ,0.0651167
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.20229
OUT_POINT=0.223716
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=UNNAMED
POSITION=558.582 ,43.431 ,1157.31
FORWARD=-0.977849 ,-0.071105 ,0.197004
UP=-0.0697079 ,0.997467 ,0.0140441
MIN_FOV=11
MAX_FOV=11
IN_POINT=0.223716
OUT_POINT=0.236121
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=UNNAMED
POSITION=227.948 ,24.2998 ,1220.12
FORWARD=-0.870102 ,-0.0624589 ,0.488957
UP=-0.0544522 ,0.998046 ,0.0306
MIN_FOV=5
MAX_FOV=5
IN_POINT=0.236121
OUT_POINT=0.26119
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=UNNAMED
POSITION=-15.5198 ,3.35635 ,1414.21
FORWARD=0.472941 ,-0.0388278 ,0.880271
UP=0.0183755 ,0.999244 ,0.0342008
MIN_FOV=11
MAX_FOV=11
IN_POINT=0.26119
OUT_POINT=0.275937
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=UNNAMED
POSITION=-34.7771 ,-14.6058 ,1731.53
FORWARD=0.157382 ,-0.0629625 ,0.985563
UP=0.00992863 ,0.998015 ,0.0621728
MIN_FOV=11
MAX_FOV=11
IN_POINT=0.275937
OUT_POINT=0.291985
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=UNNAMED
POSITION=-110.12 ,-21.5791 ,1865.15
FORWARD=-0.517238 ,-0.0403181 ,-0.85493
UP=-0.0208736 ,0.999186 ,-0.0345007
MIN_FOV=19
MAX_FOV=19
IN_POINT=0.291985
OUT_POINT=0.300312
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=UNNAMED
POSITION=-101.552 ,-32.7068 ,1633.61
FORWARD=0.589283 ,-0.0508099 ,-0.806377
UP=0.0299807 ,0.998709 ,-0.0410263
MIN_FOV=17
MAX_FOV=17
IN_POINT=0.300312
OUT_POINT=0.316187
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=UNNAMED
POSITION=-168.122 ,-47.5063 ,1399.45
FORWARD=-0.057832 ,-0.11408 ,-0.991825
UP=-0.00664139 ,0.993471 ,-0.113895
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.316187
OUT_POINT=0.334316
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=UNNAMED
POSITION=-129.998 ,-58.5078 ,1191.16
FORWARD=0.959326 ,-0.0677815 ,-0.274176
UP=0.0651738 ,0.9977 ,-0.0186268
MIN_FOV=29
MAX_FOV=29
IN_POINT=0.334316
OUT_POINT=0.342297
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=UNNAMED
POSITION=120.28 ,-71.567 ,1089.27
FORWARD=0.809399 ,-0.0349915 ,-0.586283
UP=0.0283402 ,0.999387 ,-0.0205282
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.342297
OUT_POINT=0.364504
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=UNNAMED
POSITION=229.876 ,-90.2157 ,844.17
FORWARD=-0.313804 ,-0.036986 ,-0.948811
UP=-0.011616 ,0.999315 ,-0.0351215
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.364504
OUT_POINT=0.379684
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=UNNAMED
POSITION=35.2761 ,-105.594 ,663.842
FORWARD=-0.595868 ,-0.0541347 ,-0.801305
UP=-0.0323074 ,0.998534 ,-0.043446
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.379684
OUT_POINT=0.398942
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=UNNAMED
POSITION=-253.335 ,-125.172 ,432.971
FORWARD=-0.565367 ,-0.0459784 ,-0.823607
UP=-0.0260249 ,0.998942 ,-0.0379123
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.398942
OUT_POINT=0.419414
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=UNNAMED
POSITION=-306.437 ,-144.66 ,74.8536
FORWARD=0.930315 ,-0.0566364 ,-0.362471
UP=0.052774 ,0.998394 ,-0.0205618
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.419414
OUT_POINT=0.440406
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_27]
NAME=UNNAMED
POSITION=-195.907 ,-162.617 ,-96.0879
FORWARD=0.762024 ,-0.0539722 ,-0.645362
UP=0.0411892 ,0.998542 ,-0.0348832
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.440406
OUT_POINT=0.457235
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_28]
NAME=UNNAMED
POSITION=-128.931 ,-182.963 ,-301.523
FORWARD=-0.974321 ,-0.0364887 ,-0.222371
UP=-0.0355784 ,0.999334 ,-0.00812013
MIN_FOV=17
MAX_FOV=17
IN_POINT=0.457235
OUT_POINT=0.471548
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_29]
NAME=UNNAMED
POSITION=-361.599 ,-199.201 ,-319.638
FORWARD=-0.97831 ,-0.0573005 ,0.199282
UP=-0.0561514 ,0.998356 ,0.0114381
MIN_FOV=17
MAX_FOV=17
IN_POINT=0.471548
OUT_POINT=0.488636
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_30]
NAME=UNNAMED
POSITION=-673.431 ,-215.545 ,-244.592
FORWARD=-0.881435 ,0.0391605 ,-0.470778
UP=0.0345405 ,0.999234 ,0.0184481
MIN_FOV=17
MAX_FOV=17
IN_POINT=0.488636
OUT_POINT=0.503904
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_31]
NAME=UNNAMED
POSITION=-957.357 ,-203.932 ,-189.769
FORWARD=-0.994595 ,0.0378269 ,-0.0971685
UP=0.0376467 ,0.999285 ,0.00367781
MIN_FOV=11
MAX_FOV=11
IN_POINT=0.503904
OUT_POINT=0.523942
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_32]
NAME=UNNAMED
POSITION=-1252.89 ,-188.004 ,-104.434
FORWARD=-0.709849 ,0.00350402 ,-0.704417
UP=0.00248428 ,0.999994 ,0.00246502
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.523942
OUT_POINT=0.537474
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_33]
NAME=UNNAMED
POSITION=-1317.64 ,-172.63 ,-389.886
FORWARD=0.207751 ,0.0381604 ,-0.977494
UP=-0.00793275 ,0.99927 ,0.0373253
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.537474
OUT_POINT=0.564365
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_34]
NAME=UNNAMED
POSITION=-1197.8 ,-145.044 ,-928.229
FORWARD=0.997222 ,0.0263269 ,0.0703763
UP=-0.0262656 ,0.999652 ,-0.00185351
MIN_FOV=11
MAX_FOV=11
IN_POINT=0.564365
OUT_POINT=0.585704
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_35]
NAME=UNNAMED
POSITION=-1030.48 ,-134.414 ,-945.071
FORWARD=0.48319 ,0.0597997 ,-0.873537
UP=-0.028945 ,0.998211 ,0.0523286
MIN_FOV=11
MAX_FOV=11
IN_POINT=0.585704
OUT_POINT=0.597588
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_36]
NAME=UNNAMED
POSITION=-1098.49 ,-110.142 ,-1069.42
FORWARD=0.990782 ,-0.101494 ,-0.0902893
UP=0.101079 ,0.994837 ,-0.00921092
MIN_FOV=23
MAX_FOV=23
IN_POINT=0.597588
OUT_POINT=0.608518
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_37]
NAME=UNNAMED
POSITION=-1319.19 ,-97.3501 ,-1254.04
FORWARD=-0.991123 ,0.0602982 ,0.11896
UP=0.0598704 ,0.99818 ,-0.00718649
MIN_FOV=11
MAX_FOV=11
IN_POINT=0.608518
OUT_POINT=0.626388
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_38]
NAME=UNNAMED
POSITION=-1510.66 ,-84.3713 ,-1100.75
FORWARD=-0.350893 ,0.0418171 ,0.935556
UP=0.0146869 ,0.999125 ,-0.0391606
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.626388
OUT_POINT=0.643997
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_39]
NAME=UNNAMED
POSITION=-1685.17 ,-67.9238 ,-960.219
FORWARD=-0.946629 ,0.0396605 ,-0.320073
UP=0.0375697 ,0.999213 ,0.0127023
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.643997
OUT_POINT=0.656575
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_40]
NAME=UNNAMED
POSITION=-1731.15 ,-56.7295 ,-1141.51
FORWARD=0.647417 ,0.051647 ,-0.760478
UP=-0.0334795 ,0.998664 ,0.0393272
MIN_FOV=11
MAX_FOV=11
IN_POINT=0.656575
OUT_POINT=0.673924
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_41]
NAME=UNNAMED
POSITION=-1681.28 ,-40.9578 ,-1399.72
FORWARD=0.441471 ,0.016504 ,-0.897207
UP=-0.00728444 ,0.999864 ,0.0148061
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.673924
OUT_POINT=0.685548
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_42]
NAME=UNNAMED
POSITION=-1502.66 ,-30.9426 ,-1519.23
FORWARD=0.794221 ,0.0216673 ,-0.607365
UP=-0.0172108 ,0.999764 ,0.0131627
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.685548
OUT_POINT=0.69856
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_43]
NAME=UNNAMED
POSITION=-1263.61 ,-18.9832 ,-1609.4
FORWARD=0.755743 ,0.0318307 ,-0.654211
UP=-0.0240658 ,0.999493 ,0.0208337
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.69856
OUT_POINT=0.715042
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_44]
NAME=UNNAMED
POSITION=-1162.1 ,-8.28837 ,-1793.79
FORWARD=0.888151 ,0.0536422 ,-0.456576
UP=-0.0477099 ,0.998561 ,0.0245274
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.715042
OUT_POINT=0.728314
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_45]
NAME=UNNAMED
POSITION=-882.665 ,5.52768 ,-1852.36
FORWARD=0.658253 ,0.0679508 ,-0.749828
UP=-0.04483 ,0.997688 ,0.0510679
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.728314
OUT_POINT=0.743321
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_46]
NAME=UNNAMED
POSITION=-694.292 ,22.2398 ,-1861.05
FORWARD=0.759384 ,0.0376532 ,0.649665
UP=-0.0286178 ,0.999291 ,-0.0244818
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.743321
OUT_POINT=0.758501
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_47]
NAME=UNNAMED
POSITION=-520.196 ,40.8561 ,-1696.02
FORWARD=0.913169 ,0.020333 ,-0.407257
UP=-0.0185705 ,0.999793 ,0.00828306
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.758501
OUT_POINT=0.772294
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_48]
NAME=UNNAMED
POSITION=-239.243 ,53.7631 ,-1764.07
FORWARD=0.397823 ,-0.000671597 ,0.91755
UP=0.000264288 ,1 ,0.000611324
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.772294
OUT_POINT=0.788081
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_49]
NAME=UNNAMED
POSITION=-57.6023 ,65.9661 ,-1652.98
FORWARD=0.594775 ,0.0606334 ,-0.801706
UP=-0.0361271 ,0.99816 ,0.0486976
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.788081
OUT_POINT=0.80517
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_50]
NAME=UNNAMED
POSITION=51.0561 ,81.9287 ,-1937.59
FORWARD=0.755088 ,0.0524787 ,-0.653642
UP=-0.0396785 ,0.998622 ,0.0343487
MIN_FOV=11
MAX_FOV=11
IN_POINT=0.80517
OUT_POINT=0.818616
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_51]
NAME=UNNAMED
POSITION=186.517 ,91.1048 ,-1976.63
FORWARD=-0.147334 ,-0.01867 ,0.988997
UP=-0.002751 ,0.999826 ,0.0184628
MIN_FOV=23
MAX_FOV=23
IN_POINT=0.818616
OUT_POINT=0.828852
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_52]
NAME=UNNAMED
POSITION=192.511 ,108.407 ,-1644.12
FORWARD=0.0197713 ,0.0288245 ,0.999473
UP=-0.000570781 ,0.999584 ,-0.0288265
MIN_FOV=5
MAX_FOV=5
IN_POINT=0.828852
OUT_POINT=0.847502
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_53]
NAME=UNNAMED
POSITION=233.047 ,120.064 ,-1410.4
FORWARD=0.742422 ,0.0256664 ,-0.669563
UP=-0.0190594 ,0.99967 ,0.0171898
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.847502
OUT_POINT=0.86008
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_54]
NAME=UNNAMED
POSITION=329.838 ,132.924 ,-1686.02
FORWARD=0.411809 ,0.0158368 ,-0.911227
UP=-0.00652037 ,0.999874 ,0.0144293
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.86008
OUT_POINT=0.879771
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_55]
NAME=UNNAMED
POSITION=524.659 ,151.042 ,-1763.29
FORWARD=0.721376 ,0.0129949 ,0.692535
UP=-0.00937879 ,0.999914 ,-0.00900311
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.879771
OUT_POINT=0.896426
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_56]
NAME=UNNAMED
POSITION=744.944 ,165.762 ,-1550.9
FORWARD=0.267914 ,0.0239922 ,0.963236
UP=-0.0064316 ,0.999711 ,-0.0231219
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.896426
OUT_POINT=0.912387
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_57]
NAME=UNNAMED
POSITION=967.109 ,179.836 ,-1417.57
FORWARD=0.546636 ,0.0449796 ,0.836264
UP=-0.0246156 ,0.998988 ,-0.0376569
MIN_FOV=11
MAX_FOV=11
IN_POINT=0.912387
OUT_POINT=0.932946
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_58]
NAME=UNNAMED
POSITION=1077.71 ,192.503 ,-1182.28
FORWARD=-0.996995 ,0.015167 ,0.0769922
UP=0.015122 ,0.999885 ,-0.00116826
MIN_FOV=17
MAX_FOV=17
IN_POINT=0.932946
OUT_POINT=0.941534
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_59]
NAME=UNNAMED
POSITION=872.459 ,202.656 ,-1146.79
FORWARD=0.729 ,-0.00433796 ,0.684624
UP=0.00315876 ,0.999991 ,0.00296715
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.941534
OUT_POINT=0.955847
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_60]
NAME=UNNAMED
POSITION=1184.39 ,223.157 ,-1089.64
FORWARD=-0.163454 ,-0.0209934 ,-0.986428
UP=-0.00343245 ,0.999781 ,-0.0207179
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.955847
OUT_POINT=0.971808
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_61]
NAME=UNNAMED
POSITION=1222.5 ,233.504 ,-1215.69
FORWARD=0.695621 ,0.0953501 ,0.712174
UP=-0.0666348 ,0.995444 ,-0.0682199
MIN_FOV=17
MAX_FOV=17
IN_POINT=0.971808
OUT_POINT=0.978574
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_62]
NAME=UNNAMED
POSITION=1167.18 ,235.739 ,-1000.87
FORWARD=-0.473878 ,-0.0126689 ,0.88061
UP=-0.00600322 ,0.999919 ,0.0111548
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.978574
OUT_POINT=0.99974
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

